body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.tbl_whole {
	background-color: #FFFFFF;
	border: 10px solid #E6E4C8;
	height: 100%;
	width: 970px;
}

.main_table {
	background-color: #E1E0BD;
	width: 660px;
	border: thin solid #666666;
}

.banner_cell {
	vertical-align: bottom;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #E1E0BD;

}

.body_background {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	background-color: #7A7665;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	color: #333333;
}
.style13x {
	font-size: 15px;
	font-style: italic;
}
.grid_checkbox_img_layout {
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	height: 100px;
	width: 100px;
	margin: 0px;
	padding: 0px;
	text-indent: 0px;
}
.grid_checkbox_img_layout input {
}
.invisi_sw {
}
.sb_prss_img {
	padding-left: 4px;
}
.sb_prss_img_2 {
	padding-left: 5px;
	padding-top: 3px;
}
.over_and_underline {
	text-decoration: underline overline;
	line-height: 19px;
}

.shop_cart_prob {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-align: left;
	font-style: normal;
	line-height: normal;
	padding-top: 16px;
}
.tm_up {
	vertical-align: text-top;
	font-size: 73%;
}
.footnote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6pt;
	font-style: italic;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 9px;
}
